/**
 * wrapper width break point
 */
@media screen and (max-width: 1000px) {
    body.front-page .main-content {
        padding: 0 120px;
    }
}

/**
 * medium break point
 */
@media screen and (max-width: 56.250em) { /** 900px **/
    body.front-page .main-content {
        padding: 0 90px;
    }
}

/**
 * horizontal medium break point
 */
@media screen and (max-width: 56.250em) and (orientation:landscape) {

}

/**
 * medium-small break point
 */
@media screen and (max-width: 42em) {
    body.front-page .main-content {
        padding: 0 40px;
    }
    
    body.front-page .main-slider .slider-title {
        display: none;
    }
}

/**
 * small break point
 */
@media screen and (max-width: 31.250em) { /** 500px **/
    body.front-page .main-content {
        padding: 0px;
    }
}